Announcement

Collapse
No announcement yet.

Database Error

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Itilm
    replied
    Thanks for the help i upgraded mysql to maria DB and rebooted my vps now all things working fine
    Last edited by Itilm; Tue 3rd Jul '18, 10:34am.

    Leave a comment:


  • Mark.B
    replied
    I would suggest submitting a support ticket with ftp credentials, the database credentials, and whatever admin credentials you want to use. We will take a look.

    Leave a comment:


  • Itilm
    replied
    Originally posted by Mark.B View Post
    If it's a fresh install, make sure it is 3.8.11 and then try again. It hasn't installed correctly.
    It not even installing its on installation process after Config.php Edit and rename database error start not even going on 1st step, i am tired i don't know whats happening

    Leave a comment:


  • Mark.B
    replied
    If it's a fresh install, make sure it is 3.8.11 and then try again. It hasn't installed correctly.

    Leave a comment:


  • Itilm
    replied
    Originally posted by Mark.B View Post

    Your database is incomplete. Either it didn't import correctly, or the backup you have isn't complete in the first place.

    If you say it runs correctly locally, then try reimporting it..
    Thanks for the reply i am trying to install a Fresh vbulletin 3 Only vbulletin 3 is not installing, but vbulletin 4 working well, its a fresh database and fresh username and password

    Leave a comment:


  • Mark.B
    replied
    Originally posted by Itilm View Post

    i have vps can you guide me in whm, please i am new to vps
    We are unable to assist with server configuration.....this is something your hosts should be able to help with though.

    Leave a comment:


  • Mark.B
    replied
    Originally posted by Itilm View Post

    thank you

    Database error in vBulletin :

    Invalid SQL:

    SELECT *
    FROM datastore
    WHERE title IN ('','options','bitfields','attachmentcache','forumcache','usergroupcache','stylecache','la nguagecache','products','pluginlist','cron','profilefield','loadcache','noticecache','user stats','birthdaycache','maxloggedin','iconcache','eventcache','mailqueue');

    MySQL Error : Table 'abdulhadi_try.datastore' doesn't exist
    Error Number : 1146
    Request Date : Tuesday, July 3rd 2018 @ 05:45:08 AM
    Error Date : Tuesday, July 3rd 2018 @ 05:45:08 AM
    Script : http://www.itilm.com/forum3/
    Referrer :
    IP Address : ...........
    Username :
    Classname : vB_Database_MySQLi
    MySQL Version :
    Your database is incomplete. Either it didn't import correctly, or the backup you have isn't complete in the first place.

    If you say it runs correctly locally, then try reimporting it..

    Leave a comment:


  • Itilm
    replied
    Originally posted by Wayne Luke View Post
    You also need to use the mysqli library and it needs to be installed in PHP.
    i have vps can you guide me in whm, please i am new to vps

    Leave a comment:


  • Itilm
    replied
    Originally posted by Mark.B View Post
    Hi

    That doesn't give us the FULL database error unfortunately. It just tells us there's an error.

    If it isn't coming to your technicalemail setting then the email is probably being blocked by your email provider. Try using a different email account with another provider.
    Failing that, you will need to speak to your host and get them to find the database error from the server logs (or look yourself if you have access and know where they are).
    thank you

    Database error in vBulletin :

    Invalid SQL:

    SELECT *
    FROM datastore
    WHERE title IN ('','options','bitfields','attachmentcache','forumcache','usergroupcache','stylecache','la nguagecache','products','pluginlist','cron','profilefield','loadcache','noticecache','user stats','birthdaycache','maxloggedin','iconcache','eventcache','mailqueue');

    MySQL Error : Table 'abdulhadi_try.datastore' doesn't exist
    Error Number : 1146
    Request Date : Tuesday, July 3rd 2018 @ 05:45:08 AM
    Error Date : Tuesday, July 3rd 2018 @ 05:45:08 AM
    Script : http://www.itilm.com/forum3/
    Referrer :
    IP Address : ...........
    Username :
    Classname : vB_Database_MySQLi
    MySQL Version :

    Leave a comment:


  • Wayne Luke
    replied
    You also need to use the mysqli library and it needs to be installed in PHP.

    Leave a comment:


  • Mark.B
    replied
    Hi

    That doesn't give us the FULL database error unfortunately. It just tells us there's an error.

    If it isn't coming to your technicalemail setting then the email is probably being blocked by your email provider. Try using a different email account with another provider.
    Failing that, you will need to speak to your host and get them to find the database error from the server logs (or look yourself if you have access and know where they are).

    Leave a comment:


  • Itilm
    replied
    http://www.itilm.com/forum3/

    check this link

    also no email reviving from email i added on technicalemail

    Leave a comment:


  • Mark.B
    replied
    Again we will need to know what the full database error is please. We are just guessing otherwise.

    Leave a comment:


  • Itilm
    replied
    Thanks for the reply

    Now i tried to install fresh (vBulletin 3.8.11 requires PHP 5.6.0+ and MySQL 5.5.8+) after config.php setup directly showing database error . Then i tried to install(vBulletin 4.2.5 requires PHP 5.6.0+ and MySQL 5.5.8+) with same setting vbulletin 4 worked but i need vbulletin 3

    Currently installed: 10.2.16-MariaDB
    Server Version: Apache/2.4.33 (cPanel) OpenSSL/1.0.2o mod_bwlimited/1.4

    Please help me as soon as possible

    Leave a comment:


  • Mark.B
    replied
    Hello

    We will need to know what the full database error is.

    If you are using 3.8.11 though, make sure your server is running php 5.6, php 7.0 or php 7.1. No other php versions will work.

    Leave a comment:

Related Topics

Collapse

  • aelalfey
    Http error 500
    by aelalfey
    Hi,

    I just updated my php version from 5.4.28 to php 5.6 and updated my apache from 2.2 to 2.4 and after that i tried to open my vbulletin v 5.1.10 and got this error "HTTP ERROR 500"....
    Mon 19th Jun '17, 6:53pm
Working...
X